.select-options .option-1,
.select-options .option-2,
.select-options .option-3,
.select-options .option-4 {
    width: calc(25% - 6px);
    margin: 0 3px;
    float: left;
}
.selectboxit-container {
    position: relative;
    vertical-align: top;
    display: block;
    background: #fff;
    cursor: pointer;
}
.selectboxit-option-icon-container {
    position: relative;
}
.selectboxit-container * {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: -moz-none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
    outline: 0
}
.selectboxit-container .selectboxit {
    width: 100%!important;
    cursor: pointer;
    margin: 0;
    padding: 0;
    overflow: hidden;
    display: block;
    position: relative;
    border: 1px solid #e3e3e3;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -o-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
}
.selectboxit-container .selectboxit-options a,
.selectboxit-container span {
    height: 100%;
    line-height: 1.2;
    display: block;
    max-width: 100%!important;
    padding: 11px 11px 11px 13px;
    width: 100%;
    color: #58595f;
    font-size: 16px;
    text-transform: capitalize;
}
.selectboxit-container span {
}

.selectboxit-container .selectboxit:focus {
    outline: 0
}
.selectboxit-options .selectboxit-disabled,
.selectboxit.selectboxit-disabled {
    opacity: .65;
    filter: alpha(opacity=65);
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    cursor: default
}
.selectboxit-text {
/*     text-indent: 5px; */
    overflow: hidden;
    text-overflow: ellipsis;
    float: left;
    padding-left: 9px !important;
}
.selectboxit-text[data-val=department],
.selectboxit-text[data-val=default],
.selectboxit-text[data-val=children] {
    color: rgba(150, 150, 150, .63)
}
.selectboxit-container .selectboxit-options {
    width: calc(100% - 1px);
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    min-width: 100%;
    margin: 0;
    padding: 0;
    list-style: none;
    position: absolute;
    cursor: pointer;
    display: none;
    overflow-y: scroll;
    z-index: 9999999999999;
    text-align: left;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    left: 1px;
    -webkit-background-clip: padding-box;
    background-clip: padding-box; 
    border: 1px solid #ccc;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    -moz-box-shadow:  0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
    border-top: 0;
}
.selectboxit-option .selectboxit-option-anchor {
    padding: 0 2px
}
.selectboxit-option .selectboxit-option-anchor:hover {
    text-decoration: none
}
.selectboxit-optgroup-header,
.selectboxit-option {
/*     text-indent: 5px; */
    margin: 0;
    list-style: none!important;
    padding: 0!important;
    position: initial!important;
    position: static!important
}
.selectboxit-option {
  background-color: #f4f4f4;
}
.selectboxit-option-first {
    border-top-right-radius: 6px;
    border-top-left-radius: 6px
}
.selectboxit-optgroup-header+.selectboxit-option-first {
    border-top-right-radius: 0;
    border-top-left-radius: 0
}
.selectboxit-option-last {
    border-bottom-right-radius: 6px;
    border-bottom-left-radius: 6px
}
.selectboxit-optgroup-header {
    font-weight: 700
}
.selectboxit-optgroup-header:hover {
    cursor: default
}
.selectboxit-arrow-container {
    position: absolute;
    right: 6.8%;
    width: 15px !important;
    height: 9px !important;
    padding: 0 !important;
    top: 33%;
}

.selectboxit .selectboxit-arrow-container .selectboxit-arrow {
    margin: 0 auto;
    position: absolute;
    top: 0;
    right: 0;
    left: 0
}

.selectboxit .selectboxit-arrow-container .selectboxit-arrow.ui-icon {
    top: 30%
}

.selectboxit-option-icon-container {
    float: left;
    display: none !important;
}

.selectboxit-container .selectboxit-option-icon {
    margin: 0;
    padding: 0;
    vertical-align: middle
}

.selectboxit-option-icon-url {
    width: 18px;
    background-size: 18px 18px;
    background-repeat: no-repeat;
    height: 100%;
    background-position: center;
    float: left
}

.selectboxit-rendering {
    display: inline-block!important;
    zoom: 1!important;
    visibility: visible!important;
    position: absolute!important;
    top: -9999px!important;
    left: -9999px!important
}

.jqueryui .ui-icon {
    background-color: inherit
}

.jqueryui .ui-icon-triangle-1-s {
    background-position: -64px -16px
}

.selectboxit-btn.selectboxit-enabled:focus,
.selectboxit-btn.selectboxit-enabled:hover {
    text-decoration: none;
    background-position: 0 -15px
}

.selectboxit-default-arrow {
    width: 0;
    height: 0
}

.selectboxit-list {
    background-color: #fff;
}

.selectboxit-list .selectboxit-option-anchor {
    color: #333
}

.selectboxit-list>.selectboxit-disabled>.selectboxit-option-anchor {
    color: #999
}

.selectboxit-container .selectboxit-options a {
    font-size: 12px;
    letter-spacing: 0.04em;
    color: #2f1a45;
    white-space: normal;
    font-family: MetricWeb-Medium, Tahoma;
    border: 0;
    outline: 0;
    padding: 10px 10px 10px 18px;
    text-transform: uppercase;
}

.selectboxit-text:after {
    content: '';
    color: #e98300;
    padding-left: 0;
}

.selectboxit-list li:after {
    position: static!important
}

.selectboxit-option-first {
}

.partners-finder .form-outer .selectboxit-container {
    min-width: 182px;
    border: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-color: #5b2b82;
    padding: 0;
    cursor: pointer;
    color: #ffffff;
    text-transform: uppercase;
    font-family: MetricWeb-Medium, Tahoma;
    font-size: 12px;
}
.partners-finder .selectboxit-container .selectboxit {
    border: 0;
    border-radius: 0;
    height: auto !important;
}
.partners-finder .selectboxit-container .selectboxit {
    padding: 12px 33px 11px 20px;
}
.partners-finder .selectboxit-text {
    height: auto !important;
    padding: 0 !important;
    color: #fff;
    font-size: 12px;
    text-transform: uppercase;
}
.partners-finder .selectboxit-option .selectboxit-option-anchor:hover {
    background: #00a8e1 !important;
    color: #fff;
}
.partners-finder .selectboxit-options::-webkit-scrollbar {
    background: #EBEAE8;
    width: 1.5em;
}
.partners-finder .selectboxit-options::-moz-scrollbar {
    background: #EBEAE8;
    width: 1.5em;
}

.partners-finder .selectboxit-options::-webkit-scrollbar-thumb {
    background-color: #b9a2cc;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border: 4px solid rgba(0, 0, 0, 0);
    background-clip: padding-box;
}
.partners-finder .selectboxit-container .selectboxit-options {
    max-height: 205px !important;
    top: auto !important;
    background: #F4F4F4 !important;
}

/*Media query*/
@media (max-width: 1090px) {
    .partners-finder .selectboxit-container .selectboxit {
        padding: 10px 33px 10px 10px;
    }
    .partners-finder .form-outer .selectboxit-container {
        width: auto;
    }
    .partners-finder .white-arrow {
        width: auto;
    }
}
@media (max-width: 991px) {
    .partners-finder .form-outer .selectboxit-container {
        width: 100%;
    }
    .partners-finder .white-arrow {
        width: 100%;
    }
    .partners-finder form {
        float: left;
        width: 100%;
    }
    .partners-finder .col-two {
        width: 100%;
        display: block;
        float: left;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .partners-finder .col-two {
        margin-bottom: 5px;
    }
    .partners-finder input[type="text"] {
        width: calc(100% - 89px);
    }
    .partners-finder .form-outer {
        max-width: 500px;
        margin: 0 auto;
    }
    .partners-finder .white-arrow {
        margin-bottom: 5px;
    }
        .partners-finder .form-outer .white-arrow:last-child {
            margin-left: 0;
        }
}
@media (max-width: 767px) {
    .partners-finder .white-arrow {
        width: 100%
    }

    .partners-finder .form-outer .white-arrow:last-child {
        margin-left: 0;
    }

    .partners-finder input[type="text"] {
        height: 37px;
        width: calc(100% - 89px);
    }
}
@media (max-width: 480px) {
    .partners-finder .form-outer .selectboxit-container {
        width: 100%
    }

    .partners-finder input[type="text"] {
        height: 37px;
        width: calc(100% - 69px);
    }
}

